@import url(https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy:400,400italic);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

.introduction{
	font-family: 'Sorts Mill Goudy', serif;
	font-size:32px;
	font-style:italic;
	width:100%;
}

.introduction a{
    color:#fff !important;
}

.introduction span{
	font-family: 'Oswald', sans-serif;
	font-style:normal;
	font-size:17px;
	font-weight:bold;
	text-transform: uppercase;
}

.text-center{
	text-align:center;
}

.link-socials li{
	display:inline-block !important;
}

.fullscreen-cover h1{
	display:block;
	position: absolute;
    z-index: 9999;
    bottom: 20px;
    font-size:34px;
    color: #fff;
    text-align: center;
    width: 100%;
    padding-bottom:60px;
   	font-family: 'Oswald', sans-serif;
   	background:url(./img/scrolldown.png) bottom center no-repeat;
}

.codrops-top{
	position:absolute;
	top: 0;
    width: 100%;
    background:#000;
}

.codrops-top *, .codrops-top a{
    color:#fff;
}

header{
	width:90%;
	display:block;
	position:absolute;
	top:50%;
	left:50%;
	text-align:center;
	color:#fff;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.introduction{
	text-align:center;
}

html, body {
    height: 100%;
    width: 100%;
}

.fill {
    min-height: 100%;
    height: 100%;
    background:#000;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

.container-fluid:before{
	display: table;
    content: " ";
}

.fullscreen-cover {
    width: 100%;
    height: 100%;
    min-height: 100%;
    height: 100%;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}
.fullscreen-cover .cover-image, .fullscreen-cover .cover-image-alt, .fullscreen-cover .cover-video-responsive {
    text-align: center;
    width: 100%;
    bottom: 0;
    line-height: 0;
    overflow: hidden;
    height: 100%;
    background-color:#000 !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    transform: scale(1);
}
.cover-image {
    background-attachment: scroll !important;
    transform-origin: 50% 80%;
    animation: imageZoom linear 50s;
    animation-iteration-count: infinite;
    -webkit-animation: imageZoom linear 50s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation: imageZoom linear 50s;
    -moz-animation-iteration-count: infinite;
    -ms-animation: imageZoom linear 50s;
    -ms-animation-iteration-count: infinite;
}
.cover-image, .cover-image-alt {
    opacity: 1;
    background-repeat: !important;
    background-size: cover;
    background-position: top center;
}
.cover-image, .cover-image-alt {
    background-color: #ffffff !important;
}

.link_elu{
	text-decoration:underline;
}

.fullscreen-cover h1 {
    cursor: pointer;
}

h3 span{
    font-size: 20px;
    padding-left: 20px;
}

@media screen and (max-width: 768px) {
.introduction {
    font-size: 22px;
    margin-bottom: 0px;
}

.fullscreen-cover h1 {
    font-size: 20px;
}
}

